#SelectBoxItText {
    max-width: 110px !important;
}

.page-product-detail #aroundpage ul.selectboxit-options {
    width: auto;
    max-width: 100%;
}

#description h2 strong span, 
#description h2 strong,
h2 strong span,
h2 strong,
h3 strong span, 
h3 strong,
h4 strong span, 
h4 strong,
h5 strong span, 
h5 strong,
h6 strong span, 
h6 strong {
    display: inline-block;
    text-decoration: underline;
}

#related .spc .owl-stage {
  width: 100% !important;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}

#related .spc .owl-stage .owl-item {
  margin: 0 !important;
}

#related .spc .owl-nav,
#related .spc .owl-dots {
	display: none !important;
}

@media only screen and (max-width: 767px) {
	.detail-info table.cart tbody tr td select {
		width: 100%;
	}
}